name: Ariel Hampton
locality: 
country: Remote
role: <a href="">Customer Success Manager</a>
reports_to: sophie-pouliquen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: arhampton
departments:
  - Customer Success
  - Customer Success Managers
specialty: ""
expertise:
story:

